Contenu, édition et rendu

Imprimer document

Obtenir une version imprimable des articles et des brèves...

Préfixe : imprimir_documento
Utilisé dans 108 sites
Mis à jour le 26 janvier 2018
SPIP 4.1

0.2.2  stable

Télécharger

Mis à jour le 26 janvier 2018

Compatible :
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1
  • SPIP 2.0

Plugin pour obtenir une version imprimable des articles et des brèves... Pour l’utiliser, il suffit d’ajouter la balise #IMPRIMIR_DOCUMENTO** dans les squelettes sans oublier les deux astérisques (dans les aricles et brèves)

Fichier XML
Version
0.2.2
Compatiblité
SPIP ≥ 2.0.0 et ≤ 3.2.99
État
stable
Auteur
Joseluis
Licence
CopyLeft 2006
Module de langue
imprimirdocumento
Langue référence
français
Traductions
عربي , Español , Nederlands
Archive
imprimir_documento-c4519-v0.2.2.zip
Taille
13.9 ko
Générée le
26-01-2018 17:52
Hébergée par
SPIP-Zone - Plugins

0.1.0  en test déprécié

Télécharger

Mis à jour le 2 avril 2017

Compatible :
  • SPIP 1.9

Plugin pour obtenir une version imprimable des articles et des brèves... Pour l’utiliser, il suffit d’ajouter la balise #IMPRIMIR_DOCUMENTO** dans les squelettes sans oublier les deux astérisques (dans les aricles et brèves)

Fichier XML
Version
0.1.0
Compatiblité
SPIP ≥ 1.9.0 et ≤ 1.9.2
État
en test
Auteur
Joseluis
Licence
CopyLeft 2006
Module de langue
imprimirdocumento
Langue référence
français
Traductions
عربي , Español
Archive
imprimir_documento_1_9.zip
Taille
9.4 ko
Générée le
02-04-2017 18:04
Hébergée par
SPIP-Zone - Grenier des plugins

Dernières modifications

  • 1283e9c : oups, coquille dans le fix precedent
  • 9f160ec : Fix erreur de conception : le code de la fonction balise_IMPRIMIR_DOCUMENTO() n'est execute (...)
  • d859678 : desactiver les scripts sur la balise, ca evite d'inserer la balise avec les deux (...)
  • c545bd0 : Readme en Markdown
  • 812324a : Readme en UTF8
  • e6dba62 : Paquet.xml via plugonet + indentation/PSR sans aucune modif de code
  • c40a65f : Ces fichiers svn.revision n’ont rien à faire ici.
  • cbb65ee : compatible 3.2 (edouard1964, contrib)
  • de6bae2 : Ce n'est plus http://files.spip.org mais https://files.spip.net files.spip est en https (...)
  • 23abbbf : Contrib est en https, donc j'ajoute le "s", plus divers broutilles

Tickets ouverts

Aucun ticket ouvert

Messages de forum

  • 3 novembre 2021 : Bonjour, Est-ce que ce plugin sera compatible avec la version 4.0 ? Merci
  • 4 novembre 2017 : Je met à jour sur la zone.
  • 4 novembre 2017 : Bonjour, je viens de faire un test en 3.2 et il semblerait qu’il soit compatible. Les quelques (...)
  • 3 novembre 2015 : Bonjour, prévoyez-vous une mise-à-jour vers spip 3.1 ? Merci.
  • 25 mars 2015 : Bonjour, J’ai SPIP 3.0.11 [20757]. L’installation du plugin c’est bien déroulé mais quand je lance (...)
  • 13 février 2015 : Justement, je ne sais pas et ne vois pas où exactement serait cet endroit adéquat. Le fichier « (...)
  • 13 février 2015 : Dans un des fichiers squelettes que vous utilisez. Par exemple pour les fichiers fournis en (...)
  • 11 février 2015 : Sur un spip 3.017 avec des squellettes Japibas, ça tourne très bien ! Merci à l’auteur. r. (...)
  • 9 février 2015 : Bonjour, Question basique mais pour un débutant… Dans quel fichier copier la balise : <span (...)
  • 3 janvier 2014 : erreur de manipulation necessite id=« SPIP » version=« [2.0.0 ;3.0.99] »